at.chipkarte.client.bkf.soap.constants

## Class DokumentationVersionTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.DokumentationVersionTypConstant

-     public class DokumentationVersionTypConstant
      extends Object

  Konstanten für den Typ DokumentationVersionTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABD` Konstante für DokumentationVersionTyp (ABD).
    `static String` | `AID` Konstante für DokumentationVersionTyp (AID).
    `static String` | `KML` Konstante für DokumentationVersionTyp (KML).
    `static String` | `KUM` Konstante für DokumentationVersionTyp (KUM).
    `static String` | `KUS` Konstante für DokumentationVersionTyp (KUS).
    `static String` | `PAT` Konstante für DokumentationVersionTyp (PAT).
    `static String` | `SCR` Konstante für DokumentationVersionTyp (SCR).
    `static String` | `SUS` Konstante für DokumentationVersionTyp (SUS).
    `static String` | `SZM` Konstante für DokumentationVersionTyp (SZM).
    `static String` | `TUM` Konstante für DokumentationVersionTyp (TUM).
    `static String` | `WEM` Konstante DokumentationVersionTyp (WEM).
    `static String` | `WUS` Konstante DokumentationVersionTyp (WUS).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DokumentationVersionTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SCR

          public static final String SCR

      Konstante für DokumentationVersionTyp (SCR).
      See Also:
        Constant Field Values

    - #### ABD

          public static final String ABD

      Konstante für DokumentationVersionTyp (ABD).
      See Also:
        Constant Field Values

    - #### AID

          public static final String AID

      Konstante für DokumentationVersionTyp (AID).
      See Also:
        Constant Field Values

    - #### KUM

          public static final String KUM

      Konstante für DokumentationVersionTyp (KUM).
      See Also:
        Constant Field Values

    - #### KML

          public static final String KML

      Konstante für DokumentationVersionTyp (KML).
      See Also:
        Constant Field Values

    - #### SUS

          public static final String SUS

      Konstante für DokumentationVersionTyp (SUS).
      See Also:
        Constant Field Values

    - #### KUS

          public static final String KUS

      Konstante für DokumentationVersionTyp (KUS).
      See Also:
        Constant Field Values

    - #### PAT

          public static final String PAT

      Konstante für DokumentationVersionTyp (PAT).
      See Also:
        Constant Field Values

    - #### TUM

          public static final String TUM

      Konstante für DokumentationVersionTyp (TUM).
      See Also:
        Constant Field Values

    - #### SZM

          public static final String SZM

      Konstante für DokumentationVersionTyp (SZM).
      See Also:
        Constant Field Values

    - #### WEM

          public static final String WEM

      Konstante DokumentationVersionTyp (WEM).
      See Also:
        Constant Field Values

    - #### WUS

          public static final String WUS

      Konstante DokumentationVersionTyp (WUS).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DokumentationVersionTypConstant

          public DokumentationVersionTypConstant()